/* Keep the bottom icon fixed to the bottom of the UL */
#data-ui2-transfer .ul-bottom-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    margin: auto;
    border-radius: 50%;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}


#transfer-data-container,
#attendTransfer-data-container{
    height: fit-content;
    background-color: white;
    list-style-type: none;
    margin: 0;
    border: 1px solid #ccc;
    background-color: #fff;
    position: absolute;
    top: calc(100%);
    z-index: 2;
    box-sizing: border-box;
    width: fit-content;
    height: 300px;
    left: 50%;
    display: inline-flex;
}



#attendTransfer-data-container{
    left: 0;
}